[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Consider ocamlgsl_0.5.2-1 for etch

On Sun, Jan 21, 2007 at 05:18:52PM +0000, Sylvain Le Gall wrote:
> > Testing-proposed-updates is intended for RC bugfixes, and definitely not for
> > new upstream releases.  If you want to see this fix included in etch, please
> > provide a package via unstable that includes the important bugfixes without
> > the build system reorg, and reintroduce the build system changes after it's
> > been accepted into etch.

> I have just uploaded ocamlgsl 0.5.2-2 to unstable which only contains the new
> upstream version (same diff as with 0.5.2-0etch1 given previously).


Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: